<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報更新</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <h4 align="right" class="menu_bar">
           <font color="white">ユーザ名さん</font> <font color="red"><u>ログアウト</u></font>
            </h4>
        <div class="container">
		<h1 align ="center">ユーザ情報更新</h1>
                        <form>
  <div class="form-group">
    <label for="exampleInputId">ログインID : id0001</label>
    
  </div>
                  <div class="form-group">
    <label for="exampleInputPassword">パスワード</label>
    <input type="text" class="form-control" id="exampleInputPsaaword" placeholder="Enter Password">
  </div>
                  <div class="form-group">
    <label for="exampleInputNameUser">パスワード（確認）</label>
    <input type="text" class="form-control" id="exampleInputPassword" placeholder="Enter Password">
  </div>
  <div class="form-group">
    <label for="exampleInputNameUser">ユーザ名</label>
    <input type="text" class="form-control" id="exampleInputNameUser" placeholder="Enter User Name">
  </div>
  <div class="form-group">
      <label for="exampleInputBirthdate">生年月日</label>
    <input type="date"  value="1994-02-10" class="form-control" id="exampleInputBirthdate">

        <br><h5 align="center"><button class="btn btn-outline-primary">更新</button>
        <a class="btn btn-outline-primary" href="%E3%83%A6%E3%83%BC%E3%82%B6%E4%B8%80%E8%A6%A7.html">戻る</a></h5>
                            </div></form></div>
	</body>
</html>
